## mate-session-manager 1.16.1

=== debian/changelog ===
mate-session-manager (1.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 18:15:47 +0100

mate-session-manager (1.16.0-2) unstable; urgency=medium

  * debian/mate-session-manager.postinst:
    + Use prio 50 when registering mate-session as x-session-manager
      alternative. (Closes: #845997).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Nov 2016 09:39:54 +0100

mate-session-manager (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.0-0ubuntu1 upload
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: libgtk-3-dev (>= 3.14).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Oct 2016 21:54:05 +0200
