=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
	SYSTEMD_OPTS := "--without-systemd"
else
	SYSTEMD_OPTS := ""
endif

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--localstatedir=/var/lib \
		--libexecdir=/usr/lib \
		--with-gtk=3.0 \
		$(SYSTEMD_OPTS)

override_dh_strip:
	dh_strip --dbgsym-migration='mate-session-manager-dbg (<< 1.14.0-2~)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
