=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libxrender-dev,
                libxt-dev,
                libxtst-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
                xmlto,
                xsltproc,
 Homepage: http://www.mate-desktop.org/
@@ -33,7 +33,7 @@
 Package: mate-session-manager
 Architecture: any
 Depends: dbus-x11,
-         mate-desktop-common (>= 1.16.0),
+         mate-desktop-common (>= 1.17),
          mint-mate-default-settings | ubuntu-mate-default-settings | debian-mate-default-settings (>= ${source:Version}),
          upower,
          ${misc:Depends},
