=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,6 @@
 		--disable-silent-rules \
 		--localstatedir=/var/lib \
 		--libexecdir=/usr/lib \
-		--with-gtk=3.0 \
 		$(SYSTEMD_OPTS)
 
 override_dh_strip:
