## mate-session-manager 1.17.1

=== debian/changelog ===
mate-session-manager (1.17.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 19 Jan 2017 16:53:24 +0000
