=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libxrender-dev,
                libxt-dev,
                libxtst-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                xmlto,
                xsltproc,
 Homepage: http://www.mate-desktop.org/
@@ -33,9 +33,8 @@
 Package: mate-session-manager
 Architecture: any
 Depends: dbus-x11,
-         mate-desktop-common (>= 1.17),
+         mate-desktop-common (>= 1.18),
          mint-mate-default-settings | ubuntu-mate-default-settings | debian-mate-default-settings (>= ${source:Version}),
-         upower,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: caja,
