## mate-session-manager 1.18.1

=== debian/changelog ===
mate-session-manager (1.18.1-2ubuntu2) artful; urgency=medium

  * debian/patches:
    + Drop
    2000_revert_updating_environment_for_dbus_and_systemd_user_session.patch.
    Obsolete.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 15 Aug 2017 17:58:02 +0100

mate-session-manager (1.18.1-2ubuntu1) artful; urgency=medium

  * debian/patches:
    + Add 1000_add_style_class_logout-dialog.patch.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 14 Aug 2017 22:15:38 +0100

mate-session-manager (1.18.1-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/patches: Add
    2000_revert_updating_environment_for_dbus_and_systemd_user_session.patch.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 16:28:32 +0200
