## mate-session-manager 1.18.2

=== debian/changelog ===
mate-session-manager (1.18.2-1+sonya) sonya; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 27 Oct 2017 15:00:30 +0300

mate-session-manager (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:05 +0300

mate-session-manager (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 20 Jan 2017 12:33:16 +0300

mate-session-manager (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 07 Jan 2017 14:53:29 +0300
