=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 		$(SYSTEMD_OPTS)
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-session-manager-dbg (<< 1.14.0-2~)'
+	dh_strip --dbg-package=mate-session-manager-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
