## mate-session-manager 1.19.1

=== debian/changelog ===
mate-session-manager (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 23:12:41 +0000

mate-session-manager (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1000_add_style_class_logout-dialog.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Nov 2017 09:43:17 +0100

mate-session-manager (1.18.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1000_add_style_class_logout-dialog.patch.
    + Drop
      2000_revert_updating_environment_for_dbus_and_systemd_user_session.patch.
      Obsolete.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 16:22:31 +0200
