=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-session-manager/ \
    snapshot/mate-session-manager-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
