=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
