## mate-session-manager 1.20.1

=== debian/changelog ===
mate-session-manager (1.20.1-2.0nosystemd1) nosystemd; urgency=medium

  * nosystemd 

 -- anticapitalista <antix@operamail.com>  Thu, 01 Nov 2018 12:01:31 +0200

mate-session-manager (1.20.1-2) unstable; urgency=medium

  * debian/patches:
    + Fix 1001_fix-mate-wm-script.patch. Drop set -x for debugging.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Jul 2018 15:09:55 +0200

mate-session-manager (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 1001_fix-mate-wm-script.patch. Fix mate-wm script that reports '<wm>'
      as WINDOW_MANAGER (quoted), not just <wm>. (Closes: #889907).
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Jul 2018 14:13:35 +0200
