=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -17,7 +16,6 @@
                libice-dev,
                libsm-dev,
                libstartup-notification0-dev,
-               libsystemd-dev [linux-any],
                libx11-dev,
                libxau-dev,
                libxext-dev,
@@ -28,8 +26,8 @@
                xmlto,
                xsltproc,
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-session-manager.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-session-manager.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-session-manager
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-session-manager.git
 
 Package: mate-session-manager
 Architecture: any
