=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,17 @@
 ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
 	SYSTEMD_OPTS := "--without-systemd"
 else
-	SYSTEMD_OPTS := ""
+	SYSTEMD_OPTS := "--without-systemd"
 endif
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -35,7 +38,7 @@
 		$(SYSTEMD_OPTS)
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-session-manager-dbg
+	dh_strip --dbgsym-migration='mate-session-manager-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
