## mate-session-manager 1.20.2

=== debian/changelog ===
mate-session-manager (1.20.2-1) unstable; urgency=medium

  * debian/default-settings/mate/defaults.list:
    + Reference firefox-esr and thunderbird rather than iceweasel and icedove.
      (Closes: #911223).
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/{control,compat}:
    + Drop compat file, switch to debhelper-compat notation in control file.
    + Bump to DH compat level version 12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Jan 2019 14:48:56 +0100
