=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
 	SYSTEMD_OPTS := "--without-systemd"
 else
-	SYSTEMD_OPTS := "--without-systemd"
+	SYSTEMD_OPTS := ""
 endif
 
 %:
