=== debian/control ===
Source: mate-session-manager
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.14),
               libice-dev,
               libsm-dev,
               libstartup-notification0-dev,
               libsystemd-dev [linux-any],
               libx11-dev,
               libxau-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               libxtst-dev,
               mate-common (>= 1.20),
               xmlto,
               xsltproc,
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: mate-session-manager
Architecture: any
Depends: dbus-x11,
         mate-desktop-common (>= 1.20),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: caja,
            marco,
            mate-panel,
            mate-polkit,
            mate-settings-daemon,
Breaks: mate-settings-daemon (<< 1.11.0),
Provides: x-session-manager,
Description: Session manager of the MATE desktop environment
 This package contains a session that can be started from a display
 manager such as MDM. It will load all necessary applications for a
 full-featured user session.
 .
 The session manager also features the ability to save a running session
 and restore it later.
 .
 This version is configured to start the MATE desktop, based on the
 MATE panel.
