=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,10 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS) --without autoreconf
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	dh_install
+	dh_install --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -38,7 +35,7 @@
 		$(SYSTEMD_OPTS)
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-session-manager-dbg (<< 1.14.0-2~)'
+	dh_strip --dbgsym-migration='mate-session-manager-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
