## mate-session-manager 1.22.1

=== debian/changelog ===
mate-session-manager (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_fix-mate-wm-script.patch. Applied upstream.
    + Add 0001_hide_NoDisplay_apps.patch. Hide NoDisplay Apps in Startup
      Applications.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jul 2019 18:09:53 +0200
