## mate-session-manager 1.22.2

=== debian/changelog ===
mate-session-manager (1.22.2-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 10 Oct 2019 15:59:36 +0300

mate-session-manager (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 14:57:59 +0300
