## mate-session-manager 1.22.3

=== debian/changelog ===
mate-session-manager (1.22.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_fix_gnome_keyring_timeout.patch. Applied upstream.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to 'no'.
    + Bump Standards-Version: to 4.4.1. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 15 Dec 2019 16:08:17 +0100

mate-session-manager (1.22.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_gnome_keyring_timeout.patch. GNOME_KEYRING_LIFETIME_FD was removed from
      gnome-keyring in 2009. Use new control protocol for daemon. (LP: #1846987)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Oct 2019 10:51:27 +0200

mate-session-manager (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_hide_NoDisplay_apps.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 22:56:52 +0200
