=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
@@ -23,17 +24,18 @@
                libxrender-dev,
                libxt-dev,
                libxtst-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
                xmlto,
                xsltproc,
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-session-manager
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-session-manager.git
 
 Package: mate-session-manager
 Architecture: any
 Depends: dbus-x11,
-         mate-desktop-common (>= 1.20),
+         mate-desktop-common (>= 1.18),
+         mint-mate-default-settings | ubuntu-mate-default-settings | debian-mate-default-settings (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: caja,
@@ -54,3 +56,15 @@
  This version is configured to start the MATE desktop, based on the
  MATE panel.
 
+Package: debian-mate-default-settings
+Breaks: mate-session-manager (<< 1.10.2-4~),
+Architecture: all
+Depends: desktop-file-utils,
+         ${misc:Depends},
+Suggests: mate-desktop-environment-core (>= 1.10.0),
+Conflicts: mint-mate-default-settings,
+           ubuntu-mate-default-settings,
+Description: Default settings for MATE on Debian
+ This package comes together with mate-session-manager as provided by upstream
+ but does a little tweaking here and there to provide best experience of the
+ MATE desktop environment on Debian systems.
