## mate-session-manager 1.24.0

=== debian/changelog ===
mate-session-manager (1.24.0-2ubuntu1) focal; urgency=medium

  * debian/patches:
    + Add 0006-desktop-spec-v1.1.patch. Accept Desktop Entry Specification v1.1
      (LP: #1863506)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 22 Mar 2020 23:17:29 +0000

mate-session-manager (1.24.0-2) unstable; urgency=medium

  * debian/control:
    + Add B-D libgles-dev on hurd-any and kfreebsd-any. Thanks to Svante Signell
      for providing the patch. (Closes: #951544).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Feb 2020 07:58:04 +0100

mate-session-manager (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Update Depends: to support MATE Desktop 1.24.
    + Add B-D: autoconf-archive.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 12:38:46 +0100
