=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
@@ -24,6 +25,7 @@
                libxrender-dev,
                libxt-dev,
                libxtst-dev,
+               libgles-dev [hurd-any kfreebsd-any],
                mate-common (>= 1.18),
                xmlto,
                xsltproc,
@@ -34,7 +36,7 @@
 Package: mate-session-manager
 Architecture: any
 Depends: dbus-x11,
-         mate-desktop-common (>= 1.18),
+         mate-desktop-common (>= 1.24),
          mint-mate-default-settings | ubuntu-mate-default-settings | debian-mate-default-settings (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
