## mate-session-manager 1.24.1

=== debian/changelog ===
mate-session-manager (1.24.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0006_util-Blacklist-some-session-specific-variables.patch. Fix
      systemd-logind originated problems when unlocking screen saver.
      (Closes: #986100). Thanks to Simon McVittie and Iain Lane for
      digging into this.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 17 May 2021 00:11:38 +0200

mate-session-manager (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release
  * debian/patches:
    + Drop 0006-desktop-spec-v1.1.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/patches:
    + Trivial rebase of 0005_lock-session-before-user-switch.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Aug 2020 14:30:25 +0200
