=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends: autoconf-archive,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
