=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+override_dh_install:
+	dh_install
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
@@ -34,8 +37,5 @@
 		--libexecdir=/usr/lib \
 		$(SYSTEMD_OPTS)
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='mate-session-manager-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
