## mate-session-manager 1.26.0

=== debian/changelog ===
mate-session-manager (1.26.0-1ubuntu1) jammy; urgency=medium

  * Manual sync with Debian.

 -- Martin Wimpress <code@wimpress.io>  Wed, 26 Jan 2022 13:56:20 +0000

mate-session-manager (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/patches:
    + Trivial rebase of 0005_lock-session-before-user-switch.patch and
      0006_util-Blacklist-some-session-specific-variables.patch.
  * debian/control:
    + Add B-D: mate-submodules-source (>= 0.0~git20210623.f3091f9).
    + Bump Standards-Version: to 4.6.0. No changes needed.
    debian/rules:
    + Unpack libegg (mate-submodules) at the beginning of dh_auto_configure.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 17:47:23 +0100
