=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
@@ -27,6 +27,7 @@
                libxtst-dev,
                libgles-dev [hurd-any kfreebsd-any],
                mate-common (>= 1.18),
+               mate-submodules-source (>= 0.0~git20210623.f3091f9),
                xmlto,
                xsltproc,
 Homepage: http://www.mate-desktop.org/
