=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,8 @@
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
 
 override_dh_auto_configure:
+	# we need libegg from mate-submodules
+	cd mate-submodules/; tar xvJf /usr/src/mate-submodules-source.tar.xz
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
