=== debian/watch ===
version=4
https://git.mate-desktop.org/mate-session-manager/ \
    snapshot/mate-session-manager-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
