## mate-session-manager 1.26.0-1ubuntu1+11.0trisquel6

=== debian/changelog ===
mate-session-manager (1.26.0-1ubuntu1+11.0trisquel6) aramo; urgency=medium

  * Improved composition handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Nov 2022 02:07:30 +0000
