## mate-session-manager 1.26.1

=== debian/changelog ===
mate-session-manager (1.26.1-3) unstable; urgency=medium

  * Team upload
  * debian/default-settings/mate/defaults.list:
    - update for rename of org.gnome.Yelp.desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 00:02:58 -0400

mate-session-manager (1.26.1-2) unstable; urgency=medium

  * debian/rules:
    + Set LIBEXECDIR to /usr/libexec/. This is required for some correct
      interaction with mate-system-monitor. Thanks to Jeremy Bicha for
      bringing this up.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Sep 2023 23:25:19 +0200

mate-session-manager (1.26.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1038638).
    - mate-session-check-accelerated*.c: Fix memory leaks.
    - mate-session/{main.c,gsm-manager.c}: Fix memory leaks.
  * debian/patches:
    + Cherry-pick upstream double-free fix: 0009_main-fix-double-free-on-
      gl_renderer.patch.
    + Trivial rebase of 0005_lock-session-before-user-switch.patch.
  * debian/default-settings/X11/Xsession.d/99mate-environment:
    + Allow clutter backends other than x11 (while preferring x11). (Closes:
      #954783).
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/rules:
    + Set libexecdir to /usr/libexec/mate-session-manager.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Jun 2023 13:53:53 +0200
