=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: mate-session-manager
 Section: x11
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
@@ -30,6 +28,8 @@
                mate-submodules-source (>= 0.0~git20210623.f3091f9),
                xmlto,
                xsltproc,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-session-manager
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-session-manager.git
