=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--localstatedir=/var/lib \
-		--libexecdir=/usr/lib \
+		--libexecdir=/usr/libexec \
 		$(SYSTEMD_OPTS)
 
 get-orig-source:
