## mate-session-manager 1.26.1-2build2trisquel8

=== debian/changelog ===
mate-session-manager (1.26.1-2build2trisquel8) ecne; urgency=medium

  * Improved composition handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 18:26:19 +0000

mate-session-manager (1.26.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:16:56 +0000

mate-session-manager (1.26.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:42:22 +0000
